Thread
#flyte-deployment
    Rodrigo Baron

    Rodrigo Baron

    7 months ago
    Hello 👋, I'm trying deploy flyte to k8s (kubeadm) v1.23.3 using the helm chart and getting some incompatibilities.. wondering if someone already is running flyte on k8s 1.19+? Just to share: I've done some changes (using a contour chart v5.0.0), the cluster show everything up and running but can't access the flyte app.
    y

    Yuvraj

    7 months ago
    Can you confirm the flyte deployment directly by port forwarding flyteconsole service ?
    Rodrigo Baron

    Rodrigo Baron

    7 months ago
    thanks for the answer, flyte is working what's not working is me
    y

    Yuvraj

    7 months ago
    Internally we are running flyte in 1.21 eks cluster, It would be great if you can create PR with fix. You can upgrade the contour version
    Rodrigo Baron

    Rodrigo Baron

    7 months ago
    Awesome, sure i'll do, but spark(k8s operator) also have version issue. I'll try run an end-to-end workflow and then rise an PR
    y

    Yuvraj

    7 months ago
    thanks ❤️